## reboot

#### OS/161 Reference Manual

### Name

reboot - reboot system

### Synopsis

/sbin/reboot

### Description

reboot shuts the system down and then attempts to restart it. On platforms where reboot is not possible, it behaves the same way as halt.

### Requirements

reboot uses the reboot system call.

reboot will function properly even before you do any work on OS/161.

### See Also

/bin/sync
halt, poweroff